drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_versioning-0.1.2-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning-0.1.2-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning-0.1.2-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning-0.1.2-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning-0.1.2-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning-0.1.2-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_versioning/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_versioning/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/__pycache__/_cached_property.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/__pycache__/_cached_property.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/__pycache__/_core.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/__pycache__/_core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_cached_property.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_core.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_calver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_calver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_comver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_comver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_pep.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_pep.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_roman.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_roman.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_romver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_romver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_semver.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_semver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_serial.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_serial.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_zerover.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/__pycache__/_zerover.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/_calver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/_comver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/_pep.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/_roman.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/_romver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/_semver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/_serial.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_versioning/_schemes/_zerover.py
